Researchers have discovered a serious cross-site scripting (XSS) vulnerability affecting all desktop versions of Edward Snowden’s favourite application, Signal.



Source link

No tags for this post.

LEAVE A REPLY

Please enter your comment!
Please enter your name here